XmLArrayAdd(3X)

NAME
XmLArrayAdd - add space to an array

SYNTAX
void XmLArrayAdd(array, pos, count)
XmLArray array;
int pos;
int count;

ARGUMENTS

array
    array to add to

pos position to add at

count
    size of space to add

DESCRIPTION
Adds (count * sizeof(void *)) bytes of space at position pos to the array given. Use XmLArraySet() to set the values in the array after adding space.

SEE ALSO
XmLArrayDel(3X) XmLArrayFree(3X) XmLArrayGet(3X) XmLArrayGetCount(3X) XmLArrayMove(3X) XmLArrayNew(3X) XmLArrayReorder(3X) XmLArraySet(3X) XmLArraySort(3X)